<div id="model-prevent-stay-params">
	<div class="modal-body">
        <div class="row">
            <div class="col-sm-12">
                <div class="chat-group">
                    <div class="chat-user-title title-select-resource">参数值</div>
                </div>
            </div>
        </div>
        <div class="row">
            <div class="col-sm-12">
                <div class="ad-row">
                    <div class=" ad-col-33 ad-row">
                        <label class="ad-col-40 one-line-text">参数序号:</label>
                        <span class="ad-col-60 one-line-text" ng-bind="config.entity.paramId"></span>
                    </div>
                    <div class="ad-col-33 ad-row">
                        <label class="ad-col-40 one-line-text">参数描述:</label>
                        <span class="ad-col-60 one-line-text" ng-bind="config.entity.paramDescription"></span>
                    </div>
                    <div class="ad-col-33 ad-row">
                        <label class="ad-col-40 one-line-text">参数默认值:</label>
                        <span class="ad-col-60 one-line-text" ng-bind="config.entity.paramDefaultValue"></span>
                    </div>
                </div>
            </div>
        </div>
        <div class="ad-row" ng-if="config.btnDisabledEditParams" style="padding: 1rem 0px;">
            <div class="ad-col-70 ad-row">
                <div class="ad-col-33">
                    <button type="button" namd="Set focus button" class="btn btn-primary deleteBtn" ng-click="actionFChanged('default');" ng-disabled="!config.hasSelectedRow">使用默认值</button>
                </div> 
                <div class="ad-col-33">  
                    <button type="button" namd="Set focus button" class="btn btn-primary deleteBtn" ng-click="actionFChanged('set');" ng-disabled="!config.hasSelectedRow">使用设定值</button>
                </div> 
            </div>
            <div class="ad-col-30 ad-row">
            </div>
        </div>
        <div class="row">
            <div class="col-sm-12">
                <div class="chat-group">
                    <div ui-grid="PreventStayParamsOptions" class="params-grid" ui-grid-edit ui-grid-cellNav ui-grid-selection ui-grid-resize-columns ui-grid-auto-resize></div>

                    <div class="params-btns">
                        <button type="button" namd="Set focus button" class="btn btn-primary deleteBtn" ng-click="editPreventStayParams();" ng-disabled="config.btnDisabledEditParams">编辑</button>
                        <button type="button" namd="Set focus button" class="btn btn-primary deleteBtn" ng-click="savePreventStayParams();" ng-disabled="config.btnDisabledSaveParams">保存</button>
                        <button type="button" namd="Set focus button" class="btn btn-primary deleteBtn" ng-click="cancelPreventStayParams();" ng-disabled="config.btnDisabledCancelParams">取消</button>
                    </div>

                </div>
            </div>
        </div>
    </div>
</div>